Source: ruby-http-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-http-parser.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-http-parser.git
Homepage: https://github.com/stormbrew/http_parser
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-http-parser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: HTTP Parser Library for Ruby
 This library provides a (hopefully) high quality http parser library
 that can build request information iteratively as data comes over the
 line without requiring the caller to maintain the entire body of the
 request as a single string in memory.
